@import "entity_detail.css";

.wiw-organization-detail-wrapper {

  .wiw-organization-detail-former-status {
    border: 1px solid;
  }

  #organization-subjects.hasMoreLessBtn.limitedHeight{
    max-height: 45px;
    overflow: hidden;
  }

  #org-show-more-container{
    position: relative;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    margin-top: -10px;
    padding-top: 10px;
  }

  #org-show-more-container a,
  #org-show-less-container a{
    margin-top: 15px !important;
    display: inline-block;
    margin-bottom: 15px;
    font-size: 14px;
  }

    .description-formatted {
        .show-more-description {
            display: none
        }

        .show-less {
            display: none;
        }

        &.extended {
            .show-more-description {
                display: inline;
            }

            .show-less {
                display: inline;
            }

            .description-separator {
                display: none;
            }

            .show-more-container {
                display: none;
            }
        }
    }

    div#missionStatement {
        padding: 10px;
        border: #CCCCCC 1px solid;
        color: #666666;
    }
}